> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fint.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Agregar o eliminar tags a un contacto por id

> Agregar o eliminar tags a un contacto por id.



## OpenAPI

````yaml post /contact/:contactId/tag
openapi: 3.0.0
info:
  version: 1.0.0
  title: Fint API
  description: Fint API
servers:
  - url: https://api.fint.app/api/v1
    variables: {}
security: []
paths:
  /contact/:contactId/tag:
    post:
      tags:
        - Contactos
      summary: Agregar o eliminar tags a un contacto por id
      description: Agregar o eliminar tags a un contacto por id.
      parameters:
        - schema:
            type: number
          required: true
          name: contactId
          in: path
      requestBody:
        content:
          application/json:
            schema:
              type: object
              properties:
                tagsToDelete:
                  type: array
                  items:
                    type: number
                tagsToAdd:
                  type: array
                  items:
                    type: number
      responses:
        '200':
          description: Tags agregados o eliminados con éxito
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                required:
                  - message
        '404':
          description: Contacto o tag no encontrado
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                required:
                  - message
              example:
                message: Contact not found
      security:
        - ApiKeyAuth: []
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: x-api-key

````